\documentclass[ngerman, a4paper, landscape]{scrartcl}

\usepackage{mathezirkel-export}

\setstretch{1.5}

\usepackage[top=3cm, bottom=2cm, left=2cm, right=2cm]{geometry}
\pagestyle{empty}

\begin{document}
    \input{content.tex}
\end{document}
